Subject: Re: [ippm] Milestones changed for ippm WG

From: "Frank Brockners (fbrockne)" <[email-masked]>
Date: Fri, 1 Sep 2017 17:11:15 +0000

Hi Brian, 

please see inline...

-----Original Message-----
From: ippm [mailto:[email-masked]] On Behalf Of Brian Trammell (IETF)
Sent: Mittwoch, 30. August 2017 14:34
To: Greg Mirsky <[email-masked]>
Cc: [email-masked]
Subject: Re: [ippm] Milestones changed for ippm WG

hi Greg,

(dropping secretariat)

> On 30 Aug 2017, at 02:35, Greg Mirsky <[email-masked]> wrote:
> 
> Dear All,
> term "inband OAM" has been discussed extensively, including at IPPM WG. The term does not characterize only the proposed measurement technology but to a much broader set, including active OAM. Authors of the document kindly had considered the discussion and now refer to the technology as in-situ OAM.
> 
> I hope it is not too much trouble to update s/inband/in-situ/.

Nope, we can change that, absent any unexpected objection in the WG.

> My second question is to the intended track of in-situ OAM document. I cannot find in minutes and in the list archive that the WG, IPPM WG voted to adopt the draft as Standard. At the time of WF adoption call https://www.ietf.org/mail-archive/web/ippm/current/msg04546.html the draft draft-brockners-inband-oam-data-05 intended status was Experimental. And the adoption call was explicit about the track by stating:
> date TBD: Submit an Experimental draft on inband OAM based measurement 
> methodologies to the IESG
> 
> Appreciate your clarification.

I recall (but similarly cannot find evidence of this on review; Franck, perhaps you have pointers to this) that the discussion had settled on Standards Track as opposed to Experimental status for these documents, given the state of the associated implementation work. The milestone reflects that conversation, but I may be mistaken.

...FB: The request to move from experimental to standards track was initially brought up on the mailing list https://mailarchive.ietf.org/arch/msg/ippm/RYH6ZHDeCK7zZ7iboEp7L65Cku8 and also discussed in the WG meeting in Prague  https://datatracker.ietf.org/meeting/99/materials/slides-99-ippm-in-situ-oam-ioam-draft-brockners-inband-oam-data/; and associated meeting minutes: https://datatracker.ietf.org/meeting/99/materials/minutes-99-ippm 

Cheers, Frank

In any case, the intended status of the document is, post adoption, a matter for WG change control, and can in any case be freely changed with WG consensus until the document is submitted to the IESG. I've edited the milestone to reflect the open question about status, and this question, then, opens a discussion on the WG list for the record: what should the intended status of the IOAM work be?

Cheers,

Brian

> Regards,
> Greg
> 
> On Tue, Aug 29, 2017 at 6:04 AM, IETF Secretariat <[email-masked]> wrote:
> Changed milestone "submit a Standards Track document to the IESG for a 
> YANG model for managing TWAMP clients and servers ", set description 
> to "submit a Standards Track document to the IESG for a YANG model for 
> managing TWAMP clients and servers".
> 
> Changed milestone "submit a Standards Track draft on inband OAM based 
> measurement methodologies to the IESG", set state to active from 
> review, accepting new milestone.
> 
> URL: https://datatracker.ietf.org/wg/ippm/about/
> 
> _______________________________________________
> ippm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ippm
> 
> _______________________________________________
> ippm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ippm